@charset "utf-8";

#content{max-width:800px;min-width:310px;margin: 5px auto;}
formbox{display: block;background: #c4ced3;
	border-color: #5B89A5;border-radius: 0px 0.5em 0.5em;border: 1px solid;padding: 10px;margin: 10px;min-width:320px;margin-top:10px;margin-bottom:10px;}
.hiddenForm{display:none;}
form{width:100%;min-width:300px;display: block;padding:6px;}
label{font-weight:bold;text-align: left;width:100%;margin-left:5px;display:inline-block;}
.labelLong{width:100%;text-align:left;position:inherit;}
input, select{margin-left:0px;}
textarea{display:block;width:100%; max-width:600px;min-width:200px;height:100px;clear:both;margin:0px;}
input{width:200px;}
input[type=checkbox]{width:20px;height:20px;}
label::after {content: ": ";}
.button{width:100px;}

.ok{ color:#090;}
.error{ color:#C30;}

a{text-decoration:none;color:rgba(179,0,0,1);}
a:hover{text-decoration:underline;}
#header{background-color:#36C;height:110px;padding:5px;width: 100%;color:#FFF;margin-bottom:20px;}
#header::after{clear:both;}
#logo{float:left;}
#txt{margin:5px;}

@media (max-width: 460px) {
	label{text-align:left;width:300px;display:block;clear:both;position:inherit;}
	input, select{display:block;height:40px;}
	input{width:100%;}
	input[type=checkbox]{width:40px;height:40px;}
}
@media (max-width: 768px) {
  	.contact-form .form-horizontal .control-group .controls{margin-left:0px;}
}
@media (min-width: 768px) {
  label{text-align:right;float:left;margin-right:10px;}
  #tzw_form label{width:30%;}
  input{width:65%;}
}